مشکل در افزونه ی ادیتور برای وردپرس (CKeditor)

این تاپیک 1 پاسخ و 2 مشارکت کننده دارد . آخرین آپدیت توسط :  وحید صالحی ،‏ 2 سال و 2 ماه پیش .

این تاپیک تاکنون 754 بازدید داشته است .

تگ شده :  

نویسنده پست
جمعه ، 3 اکتبر 2014     6:23 ب.ظ #


Hatami98

Subscriber
15 پست20 تاپیک

سلام دوستان ببخشید من این افزونه رو برای سایتم با وردپرس 4 نصب می کنم ولی فعال سازی رو که می زنم، ارور میده!

البته قبلا هم با برخی از افزونه های دیگه هم همین مشکل رو داشتم. میشه راهنماییم کنید؟

ممنون

0  تشکر
:: این تاپیک، پاسخ تائیدشده دارد : مشاهده پاسخ تائید شده توسط سوال کننده
جمعه ، 3 اکتبر 2014     8:23 ب.ظ # پاسخ تائید شده توسط سوال کننده


وحید صالحی

Authorplus
VIP
548 پست4 تاپیک

برید داخل پوشه پلاگین های وردپرس و روی پوشه پلاگین مورد نظرت کلیک کن تا واردش بشی زمانی که وارد شدی مستقیما باید فایل های افزونه رو مشاهده کنی اگر اینطور نبود و تنها یک پوشه هم نام پوشه پلاگین که روش کلیک کردی وجود داشت باید محتویات داخلش رو در کنار همین پوشه هم نام کپی کنی و اون پوشه هم نام رو حذف کنی احتمالا مشکل از این باشه بطور کلی فایل های پلاگین ها باید دقیقا درون پوشه اصلی پلاگین باشه نه اینکه داخل پوشه پلاگین یه پوشه دیگه وجو داشته باشه و درون اون فایل های پلاگین وجود داشته باشه این یکی از مواردی هست که باعث خطا در نصب میشه...

3  تشکر
پست 1 تا 2 (از مجموع 2 پست)

این تاپیک پاسخ تائید شده دارد و بسته شده است .